body {
  padding-top: 3.5rem;
  position: relative;
}

.jumbotron {
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.6), rgba(255,255,255,0.6)),url("/?originalUrl=https%3A%2F%2Famazon-berkeley-objects.s3.amazonaws.com%2Fassets%2Frender_collection_bright_b.jpg");
  background-size: 100%;
  background-repeat: repeat-y;
  background-position: center;
}

.page-title {
  font-weight: bold;
}

.spin-slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.spin-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #444444;
  cursor: pointer;
}

.spin-slider::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #444444;
  cursor: pointer;
}

.demo-metadata .prettyprint {
  height: 256px;
  overflow: hidden;
}

.demo-metadata .prettyprint:hover {
  background-color: rgba(5, 121, 246, 0.1);
}

.demo-metadata:hover {
  text-decoration: none;
}

.explore-metadata .prettyprint {
  height: 50vh;
  overflow: scroll;
}

.modal-body .prettyprint {
  height: 70vh;
  overflow: auto;
}

.accordion .prettyprint {
  height: auto;
  overflow: auto;
}

.container {
  padding-top: 5em;
}

h2 {
  margin-bottom: 1em;
}

hr {
  margin-top: 3em;
}

.hide {
  display: none;
}

.unhide-on-hover:hover .hide {
   display: block;
}

.external-link:after {
  content: url("/?originalUrl=https%3A%2F%2Famazon-berkeley-objects.s3.amazonaws.com%2Fassets%2Flink.svg");
  margin-left: 2px;
}

.explore-overlay {
  background: repeating-linear-gradient(
  135deg,
  rgba(5, 121, 246, 0.1),
  rgba(5, 121, 246, 0.1) 10px,
  rgba(225, 229, 231, 0.1) 10px,
  rgba(225, 229, 231, 0.1) 20px
);
}

.square {
  position: relative;
  padding-bottom: 100%;
}

.square img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.affiliation {
  font-variant: small-caps;
  color: grey;
  font-size: 1rem;
}

.affiliation::before {
  content: '\00a0('
}

.affiliation::after {
  content: ')'
}